define({"0":{y:0,u:"../Content/Introduction.htm",l:-1,t:"Introduction",i:0.00673452858742952,a:"The Named Entity Recognition Grammars Package contains tools that allow you to find different kinds of information in text. The grammars package is part of OpenText Knowledge Discovery Named Entity Recognition. Named Entity Recognition identifies and extracts entities from text. An entity is a word, ..."},"1":{y:0,u:"../Content/Grammars.htm",l:-1,t:"Named Entity Recognition Grammars",i:0.0347596487257021,a:"The following section describes the Named Entity Recognition grammars available in the Named Entity Recognition Grammars Package. You can use these grammars with Named Entity Recognition, by using Named Entity Recognition Server, the edktool command-line utility, or the Named Entity Recognition SDK. ..."},"2":{y:0,u:"../Content/Thresholding.htm",l:-1,t:"Balance Precision and Recall",i:0.00673452858742952,a:"In many cases, Named Entity Recognition is able to locate entities that are ambiguous, such as a postal code which is simply a five-digit number. In some situations it is desirable to match as many entities as possible, which is called high recall. In other situations, it is desirable to match only ..."},"3":{y:0,u:"../Content/TangibleCharacters.htm",l:-1,t:"Configure Tangible Characters",i:0.0255849449740086,a:"The TangibleCharacters configuration parameter specifies a list of characters to treat as part of a word, rather than as word boundaries. You can set this value when using the Named Entity Recognition SDK, Named Entity Recognition Server, or the Named Entity Recognition command-line utility ..."},"4":{y:0,u:"../Content/CustomizeStopLists.htm",l:-1,t:"Customize Stop Lists",i:0.00673452858742952,a:"For some grammars, the  post-processing script  uses a stop list to discard matches that are likely to be false positives. You can add entries to the stop lists, or remove entries, by modifying the following files. scripts/address_stoplist.lua contains a list of common words that are likely to ..."},"5":{y:0,u:"../Content/CustomizeChecksumValidation.htm",l:-1,t:"Customize Checksum Validation",i:0.00673452858742952,a:"During post-processing, Named Entity Recognition attempts to validate a match by calculating a checksum. If validation fails, the match is discarded. You can customize this behavior by setting environment variables that are read by the post-processing script. To stop rejecting Named Entity ..."},"6":{y:0,u:"../Content/CustomizeValidityChecks.htm",l:-1,t:"Customize Validity Checks",i:0.00673452858742952,a:"During post-processing, for some PII nocontext entities Named Entity Recognition attempts to discard matches that are very likely to be false positives. For example, for driving license IDs, it discards values that are short numbers, or that consist only of alphabetical characters.  You can ..."},"7":{y:0,u:"../Content/ValidateChecksums.htm",l:-1,t:"Validated ID Numbers",i:0.0109556550312511,a:"The post-processing Lua scripts, pii_postprocessing.lua, phi_postprocessing.lua and pci_postprocessing.lua include steps to validate ID numbers that are found by Named Entity Recognition. Validation  improves accuracy by discarding results that match the pattern for a valid ID number, but cannot be ..."},"8":{y:0,u:"../Content/PII/PII_Intro.htm",l:-1,t:"PII Grammars",i:0.00673452858742952,a:"PII Grammars The PII grammars contain a variety of different kinds of entities to describe personally identifiable information that is protected by regulations such as GDPR.  The following section provides more information about the PII grammars. "},"9":{y:0,u:"../Content/PII/PII_DataSources.htm",l:-1,t:"Data Sources",i:0.00673452858742952,a:"The PII grammars contain a variety of different kinds of entities to describe personally identifiable information that is protected by regulations such as GDPR. The following sections provide some information about how this information is compiled. For all of these types of information, as much test ..."},"10":{y:0,u:"../Content/PII/PII_CountryLanguage.htm",l:-1,t:"PII Country and Language Support",i:0.0148446327829292,a:"The Named Entity Recognition Grammars Package contains grammars that apply to data from many countries and languages.  Country Codes For data that corresponds to a particular country, the Named Entity Recognition grammars identify each country by using the ISO 3166-1 alpha-2 country codes. The ..."},"11":{y:0,u:"../Content/PII/PII_GrammarCustomization.htm",l:-1,t:"PII Grammar Customization",i:0.00673452858742952,a:"In cases where you find that the PII grammars miss particular matches in your input, you can customize them. This section describes the possible customizations. The following grammars support customization: address.ecr address_cjkvt.ecr name.ecr name_cjkvt.ecr The combined versions of these grammars ..."},"12":{y:0,u:"../Content/PII/AmbiguousPassports.htm",l:-1,t:"Ambiguous Entities",i:0.0139979070725637,a:"For some entities in the PII grammars, Named Entity Recognition cannot always unambiguously determine the country of origin for a value. For some of these cases, it can return an ambiguous result. To use ambiguous entities, you must set the ambiguous_entities parameter to true in the ..."},"13":{y:0,u:"../Content/PII/PII_GrammarReference.htm",l:-1,t:"PII Grammar Reference",i:0.0214832905502071,a:"The following tables describe the grammar files that are available in the PII grammar set, and the entities that each provides.  Some grammars are available in two formats, ECR and EJR. For more information about which to use, see  PII Grammar ECR and EJR Files  . To use the EJR grammar files from ..."},"14":{y:0,u:"../Content/PII/PII_GrammarReferenceCombined.htm",l:-1,t:"Combined Entities",i:0.0109556550312511,a:"In addition to the entities described in the  PII Grammar Reference , the PII grammar set includes grammar files that contain combined entities. These files are named combined_*.ecr (or combined_*_cjkvt.ecr for Japan) and the entities match addresses, dates, driving license numbers, and so on, from ..."},"15":{y:0,u:"../Content/PII/PII_Components.htm",l:-1,t:"PII Components",i:0.0139979070725637,a:"Some  entities extract components as well as whole matches. Components are parts of a match that can provide useful information.  For example, the entity for an address can return components for the street and postcode. The post-processing script requires components. The default  configuration file ..."},"16":{y:0,u:"../Content/Components/Components_PII_Address.htm",l:-1,t:"Address Components",i:0.0124591747687925,a:"The following examples demonstrate the use of these components.  SHS Quadra 4 Bloco D, 70314-000, Brasília, Brazil SECTOR: SHS\nQUADRANT: QUADRA 4 \nBLOCK: BLOCO D \nCITY: BRASÍLIA \nPOSTCODE: 70314000\nCOUNTRY: BRAZIL Avenida João Jorge, 112, apto. 31, Campinas - SP, 13035-680, Brazil NUMBER: ..."},"17":{y:0,u:"../Content/Components/Components_Banking.htm",l:-1,t:"Banking Components",i:0.00673452858742952,a:"The following examples demonstrate the use of these components.  Account details: 40-38-02 3161808 ROUTING_NUMBER=40-38-02\nACCOUNT_NUMBER=3161808 Roll number: 1234/123456789 ROLL_NUMBER=1234/123456789 Releve d\u0027Identite Bancaire: 20041 01005 0500013M026 06\t ..."},"18":{y:0,u:"../Content/Components/Components_PII_Driving.htm",l:-1,t:"Driving Components",i:0.0124591747687925,a:"Driving Components Driver\u0027s License: 012AB3456 DRIVING_LANDMARK: Driver\u0027s Licence\nTARGET: 012AB3456"},"19":{y:0,u:"../Content/Components/Components_Health.htm",l:-1,t:"Health Components",i:0.0124591747687925,a:"Health Components The following examples demonstrate the use of these components.  AHV: 756.1234.5678.97 AHV_OLD: 12345678901 The following examples demonstrate the use of these components: 記号21700023:番号21\"  BUSINESS_REFERENCE: 21700023 \nSERIAL_NUMBER: 21"},"20":{y:0,u:"../Content/Components/Components_MRTD.htm",l:-1,t:"MRTD Components",i:0.0124591747687925,a:"The following examples demonstrate the use of these components.  P\u003cGBROTHER\u003c\u003cADAM\u003cNORMAN\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c\u003c 0740254721GBS6001010M20020200000000000000000 ..."},"21":{y:0,u:"../Content/Components/Components_PII_Name.htm",l:-1,t:"Name Components",i:0.0181838209501554,a:"The following examples demonstrate the use of these components.   Dr Jane D O\u0027Reilly Jr PRE_TITLE: DR FORENAME: JANE INITIAL: D INITIAL_NODOT SURNAMEPREFIX: O SURNAME: REILLY POST_TITLE: JR  Watanabe no Tsuna FORENAME: TSUNA SURNAME_POSSESSIVE: NO SURNAME: WATANABE 山田 太郎 FORENAME: 太郎 SURNAME: 山田"},"22":{y:0,u:"../Content/Components/Components_NationalID.htm",l:-1,t:"National ID Components",i:0.0207694011163782,a:"These components are country-specific, and so they are listed here by country. The following example demonstrates the ENCRYPTED_SSPIN component for Austria (at):  ENCRYPTED_SSPIN: ..."},"23":{y:0,u:"../Content/Components/Components_Passport.htm",l:-1,t:"Passport Components",i:0.0124591747687925,a:"Passport Components The following examples demonstrate the use of these components.  074025472 \nNUMBER: 074025472"},"24":{y:0,u:"../Content/Components/Components_PII_Postcode.htm",l:-1,t:"Postcode Components",i:0.0124591747687925,a:"Postcode Components The following example demonstrates the use of these components.  CB12AA POSTCODE: CB12AA"},"25":{y:0,u:"../Content/Components/Components_PII_Telephone.htm",l:-1,t:"Telephone Components",i:0.0124591747687925,a:"Telephone Components The following example demonstrates the use of these components.  +441223123456 ISD_CODE: 44\nAREA_CODE_4: 1223"},"26":{y:0,u:"../Content/Components/Components_TIN.htm",l:-1,t:"TIN Components",i:0.0150447549350152,a:"These components are country-specific, and so they are listed here by country. The following example demonstrates the use of the components for Spain (es). 00000000T CHECKSUM: T NUMBER: 00000000 The following examples demonstrate the use of these components. A123456789 LOCATION: A\nGENDER: 1\nSERIAL: ..."},"27":{y:0,u:"../Content/Components/Components_Travel.htm",l:-1,t:"Travel Components",i:0.0124591747687925,a:"Travel Components The following examples demonstrate the use of these components.  Travel card number: C12345678 NUMBER: C12345678"},"28":{y:0,u:"../Content/PII/PII_Examples.htm",l:-1,t:"PII Grammar Examples",i:0.00673452858742952,a:"PII Grammar Examples The following sections contain examples for each of the PII grammars and entities for each supported language."},"29":{y:0,u:"../Content/PII/PII_Examples_Address.htm",l:-1,t:"Example Addresses",i:0.00673452858742952,a:"The following tables list example landmarks and values for the address grammar (address.ecr) for each supported country. These grammars also return components. For component examples, see  . Type Country Landmark Example pii/address/city at Stadt Vienna pii/address/city au city Albury ..."},"30":{y:0,u:"../Content/PII/PII_Examples_Banking.htm",l:-1,t:"Example Bank Details",i:0.00673452858742952,a:"The following tables list some example landmarks and values for the banking grammar (banking.ecr or banking_cjkvt.ecr). Type Country Landmark Example pii/banking/account_number au Bank Account Number 12345678 pii/banking/account_number ca Bank account number 1234567 pii/banking/account_number de ..."},"31":{y:0,u:"../Content/PII/PII_Examples_Date.htm",l:-1,t:"Example Dates",i:0.00673452858742952,a:"The following tables list example landmarks and values for the date grammar (date.ecr or date.ejr) for each supported country. Type Country Landmark Example pii/date/dob afr GEBOORTEDATUM 22/07/2020 pii/date/dob bul Рожден ден 01/01/2018 pii/date/dob cat data de naixement 01/01/2018 pii/date/dob cze ..."},"32":{y:0,u:"../Content/PII/PII_Examples_Device.htm",l:-1,t:"Example Device ID Numbers",i:0.00673452858742952,a:"The following tables list example landmarks and values for the device ID grammar (device_id.ecr or device_id.ejr). Type Country Landmark Example pii/device_id/imei 49-015420-323751-8 pii/device_id/imei 490154203237518 Type Country Landmark Example pii/device_id/imsi 412010123456789 Type Country ..."},"33":{y:0,u:"../Content/PII/PII_Examples_Driving.htm",l:-1,t:"Example Driving Licenses",i:0.00673452858742952,a:"The following table lists example landmarks and values for the driving license grammar (driving.ecr or driving.ejr) for each supported country. These grammars also return components. For component examples, see  . The following table lists example landmarks and values for the CJKVT driving grammar ..."},"34":{y:0,u:"../Content/PII/PII_Examples_Health.htm",l:-1,t:"Example Health Numbers",i:0.00673452858742952,a:"The following tables list example landmarks and values for the health grammar (health.ecr or health.ejr) for each supported country. These grammars also return components. For component examples, see  Health Components . Type Country Landmark Example pii/health/ehic at EKVK 1234567890 ..."},"35":{y:0,u:"../Content/PII/PII_Examples_Internet.htm",l:-1,t:"Example Internet",i:0.00673452858742952,a:"Example Internet The following table lists example landmarks and values for the internet grammar (internet.ecr) for each supported country. The following table lists example landmarks and values for the CJKVT internet grammar (internet_cjkvt.ecr) for each supported country."},"36":{y:0,u:"../Content/PII/PII_Examples_Medical.htm",l:-1,t:"Example Medical Terms",i:0.00673452858742952,a:"The following tables list example values for the medical terms grammar (medical_terms.ecr) for each supported country. Type Country Landmark Example pii/medical_terms/blood_test eng 9 panel urine test Type Country Landmark Example pii/medical_terms/disease_condition eng 1p36 deletion syndrome Type ..."},"37":{y:0,u:"../Content/PII/PII_Examples_MRTD.htm",l:-1,t:"Example MRTDs",i:0.00673452858742952,a:"The following tables list example landmarks and values for the MRTD grammar (mrtd.ecror mrtd.ejr) and the CJKVT MRTD grammar (mrtd_cjkvt.ecr or mrtd_cjkvt.ejr). These grammars also return components. For component examples, see  MRTD Components . Type Country Landmark Example pii/mrtd/mrp ..."},"38":{y:0,u:"../Content/PII/PII_Examples_Name.htm",l:-1,t:"Example Names",i:0.00673452858742952,a:"The following tables list example landmarks and values for the Name grammar (name.ecr) for each supported country. These grammars also return components. For component examples, see  . Type Country Landmark Example pii/name/given_name at Vorname Jürgen pii/name/given_name au Forename Michael ..."},"39":{y:0,u:"../Content/PII/PII_Examples_ID.htm",l:-1,t:"Example National IDs",i:0.00673452858742952,a:"The following tables list example landmarks and values for the national ID grammar (national_id.ecr or national_id.ejr) for each supported country. These grammars also return components. For component examples, see  National ID Components . Type Country Landmark Example pii/id/redacted/context us ..."},"40":{y:0,u:"../Content/PII/PII_Examples_Nationality.htm",l:-1,t:"Example Nationalities",i:0.00673452858742952,a:"The following tables list example landmarks and values for the nationality grammar (nationality.ecr or nationality.ejr) for each supported country. Type Country Landmark Example pii/nationality/any at NATIONALITÄT österreichisch pii/nationality/any au nationality Australian pii/nationality/any be ..."},"41":{y:0,u:"../Content/PII/PII_Examples_Passport.htm",l:-1,t:"Example Passport Numbers",i:0.00673452858742952,a:"The following tables list example landmarks and values for the passport grammar (passport.ecr or passport.ejr) for each supported country. These grammars also return components. For component examples, see  Passport Components . Type Country Landmark Example pii/passport/mrp ..."},"42":{y:0,u:"../Content/PII/PII_Examples_Postcode.htm",l:-1,t:"Example Postcodes ",i:0.00673452858742952,a:" The following table lists example landmarks and values for the postcode grammar (postcode.ecr or postcode.ejr) for each supported country. These grammars also return components. For component examples, see  . The following table lists example landmarks and values for the CJKVT postcode grammar ..."},"43":{y:0,u:"../Content/PII/PII_Examples_Telephone.htm",l:-1,t:"Example Telephone Numbers",i:0.00673452858742952,a:"The following table lists example landmarks and values for the telephone grammar (telephone.ecr) for each supported country. These grammars also return components. For component examples, see  . The following table lists example landmarks and values for the CJKVT telephone grammar ..."},"44":{y:0,u:"../Content/PII/PII_Examples_TIN.htm",l:-1,t:"Example Tax Identification Numbers",i:0.00977678062874218,a:"The following tables list example landmarks and values for the tax identification number grammar (tin.ecr or tin.ejr) for each supported country. These grammars also return components. For component examples, see  TIN Components . Type Country Landmark Example pii/tin/vatin al NUIS ALK99999999L ..."},"45":{y:0,u:"../Content/PII/PII_Examples_Travel.htm",l:-1,t:"Example Travel Numbers",i:0.00673452858742952,a:"Example Travel Numbers The following table lists example landmarks and values for the travel grammar (travel.ecr). These grammars also return components. For component examples, see  Travel Components ."},"46":{y:0,u:"../Content/PII/PII_Examples_VoterID.htm",l:-1,t:"Example Voter ID Numbers",i:0.00673452858742952,a:"Example Voter ID Numbers The following table lists example landmarks and values for the voter ID grammar (voter_id.ecr)."},"47":{y:0,u:"../Content/PII/PII_NationalID.htm",l:-1,t:"Supported National ID Numbers",i:0.00977678062874218,a:"The following table lists the national ID numbers that are supported by the pii/id/context/CC and pii/id/nocontext/CC Named Entity Recognition entities in the national_id grammar (ECR and EJR). These grammars also return components. For component examples, see  National ID Components . The following ..."},"48":{y:0,u:"../Content/PHI/PHI_Intro.htm",l:-1,t:"PHI Grammars",i:0.00673452858742952,a:"PHI Grammars The PHI grammars contain a variety of different kinds of entities to describe healthcare information that is protected by regulations such as HIPAA. The following section provides more information about the PHI grammars. "},"49":{y:0,u:"../Content/PHI/PHI_DataSources.htm",l:-1,t:"Data Sources",i:0.00673452858742952,a:"The PHI grammars contain a variety of different kinds of entities to describe healthcare information that is protected by regulations such as HIPAA. The following sections provide some information about how this information is compiled. For each entity type, extensive testing is performed to ensure ..."},"50":{y:0,u:"../Content/PHI/PHI_CountryLanguage.htm",l:-1,t:"PHI Country and Language Support",i:0.00673452858742952,a:"The Named Entity Recognition Grammars Package contains some grammars that apply to data from many countries and languages. The PHI grammar set applies only to US health information, and so all the grammars in this grammar set use the same country and language codes. Country Codes For data that ..."},"51":{y:0,u:"../Content/PHI/PHI_GrammarCustomization.htm",l:-1,t:"PHI Grammar Customization",i:0.00673452858742952,a:"In cases where you find that the PHI grammars miss particular matches in your input, you can customize them. This section describes the possible customizations. The following grammars support customization: address.ecr name.ecr It is technically possible to extend any public entity in a PHI grammar, ..."},"52":{y:0,u:"../Content/PHI/PHI_UserGrammarExtensions.htm",l:-1,t:"PHI User Grammar Extensions",i:0.0159048158268905,a:"In some cases, the PHI grammar files provide entities for values that are very broad, to allow you to find values that do not have very well-defined formats. To reduce the number of false positives in these cases, only the context form of the entity is available by default (that is, with a suitable ..."},"53":{y:0,u:"../Content/PHI/PHI_GrammarReference.htm",l:-1,t:"PHI  Grammar Reference",i:0.0121708412597946,a:"The following table describes the grammar files that are available in the PHI grammar set, and the entities that each provides. Some entities return components, in addition to the full match. For more information, and examples, see  PHI Components .  account.ecr address.ecr age.ecr certificate.ecr ..."},"54":{y:0,u:"../Content/PHI/PHI_Components.htm",l:-1,t:"PHI Components",i:0.0144012960893491,a:"Some  entities extract components as well as whole matches. Components are parts of a match that can provide useful information.  For example, the entity for an address can return components for the street and postcode. The post-processing script requires components. The default  configuration file ..."},"55":{y:0,u:"../Content/Components/Components_PHI_Address.htm",l:-1,t:"Address Components",i:0.00673452858742952,a:"The following examples demonstrate the use of these components.   200 SOUTH 10TH STREET, APT 900, RICHMOND, VIRGINIA 23219 APARTMENT: APT 900\nCITY: RICHMOND\nCOUNTRY: UNITED STATES OF AMERICA\nNUMBER: 200\nPOSTCODE: 23219\nSTATE: VIRGINIA\nSTREET: SOUTH 10TH STREET PO BOX 5404 PO_BOX: 5404 ONE IRVINGTON ..."},"56":{y:0,u:"../Content/Components/Components_Accounts.htm",l:-1,t:"Accounts Components",i:0.00673452858742952,a:"Accounts Components The following examples demonstrate the use of these components.  154012349 0123456789 MICR_CODE: 154012349 ABCDGB01234 COUNTRY_CODE: GB"},"57":{y:0,u:"../Content/Components/Components_Certificate.htm",l:-1,t:"Certificate Components",i:0.00673452858742952,a:"Certificate Components The following examples demonstrate the use of these components.  151-61-10641 TARGET: 151-61-10641"},"58":{y:0,u:"../Content/Components/Components_dea.htm",l:-1,t:"Dea Components",i:0.00673452858742952,a:"Dea Components The following examples demonstrate the use of these components.  BE1234563 NUMBERS: 123456\nCHECKSUM: 3"},"59":{y:0,u:"../Content/Components/Components_device.htm",l:-1,t:"Device Components",i:0.00673452858742952,a:"The following examples demonstrate the use of these components.  (01)51022222233336(11)141231(17)150707(10)A213B1(21)1234 DEVICEID: 51022222233336\nEXPRDATE_YYMMDD: 150707\nLOT: A213B1\nPRODDATE_YYYYMMDD: 141231\nSERIAL: 1234 ..."},"60":{y:0,u:"../Content/Components/Components_PHI_Driving.htm",l:-1,t:"Driving Components",i:0.00673452858742952,a:"Driving Components Driver\u0027s License: 012AB3456 DRIVING_LANDMARK: Driver\u0027s Licence\nTARGET: 012AB3456"},"61":{y:0,u:"../Content/Components/Components_Healthplan.htm",l:-1,t:"Healthplan Components",i:0.00673452858742952,a:"Healthplan Components The following examples demonstrate the use of these components.  MRN: XYZ94578123A TARGET: XYZ94578123A"},"62":{y:0,u:"../Content/Components/Components_Internet.htm",l:-1,t:"Internet Components",i:0.00673452858742952,a:"Internet Components The following examples demonstrate the use of these components.  exampleuser@example.com DOMAIN: example.com\nLOCAL: exampleuser http://exampleuser:123456@example.com:9100/ HOST: example.com\nPASSWORD: 123456\nPORT: 9100\nUSER: exampleuser"},"63":{y:0,u:"../Content/Components/Components_Laboratory.htm",l:-1,t:"Laboratory Components",i:0.00673452858742952,a:"Laboratory Components The following examples demonstrate the use of these components.  LABORATORY: 33D9876543 TARGET: 33D9876543"},"64":{y:0,u:"../Content/Components/Components_License.htm",l:-1,t:"License Components",i:0.00673452858742952,a:"License Components The following examples demonstrate the use of these components.  Driver\u0027s License: 012AB3456 DRIVING_LANDMARK: Driver\u0027s License\nTARGET: 012AB3456 MX-123-456/78 TARGET: MX-123-456/78"},"65":{y:0,u:"../Content/Components/Components_Location.htm",l:-1,t:"Location Components",i:0.00673452858742952,a:"Location Components The following examples demonstrate the use of these components.  Boston, 59715-3890\",  CITY: BOSTON\nPOSTCODE: 597153890 Fall River County, SD., 43125 COUNTY: FALL RIVER COUNTY\nSTATE: SOUTH DAKOTA\nPOSTCODE: 43125"},"66":{y:0,u:"../Content/Components/Components_PHI_Name.htm",l:-1,t:"Name Components",i:0.00673452858742952,a:"Name Components The following examples demonstrate the use of these components.   Dr Jane D O\u0027Reilly Jr PRE_TITLE: DR FORENAME: JANE INITIAL: D INITIAL_NODOT SURNAMEPREFIX: O SURNAME: REILLY POST_TITLE: JR "},"67":{y:0,u:"../Content/Components/Components_NationalIDPHI.htm",l:-1,t:"National ID Components",i:0.00673452858742952,a:"National ID Components"},"68":{y:0,u:"../Content/Components/Components_PHI_Postcode.htm",l:-1,t:"Postcode Components",i:0.00673452858742952,a:"Postcode Components The following example demonstrates the use of these components.  Zipcode: 597153890 POSTCODE: 597153890"},"69":{y:0,u:"../Content/Components/Components_PHI_Telephone.htm",l:-1,t:"Telephone Components",i:0.00673452858742952,a:"Telephone Components The following example demonstrates the use of these components.  Telephone: +1.415.243.9955 ISD_CODE: 1"},"70":{y:0,u:"../Content/PHI/PHI_Examples.htm",l:-1,t:"PHI Grammar Examples",i:0.00673452858742952,a:"PHI Grammar Examples The following sections contain examples for each of the PHI grammars and entities for each supported language."},"71":{y:0,u:"../Content/PHI/PHI_Examples_Account.htm",l:-1,t:"Example Accounts",i:0.00673452858742952,a:"Example Accounts The following tables list example landmarks and values for the account grammar (account.ecr). Type Country Landmark Example phi/account/bank/account_number us Bank account no 123456789 Type Country Landmark Example phi/account/swiftcode SWIFT code ABCDGB01234"},"72":{y:0,u:"../Content/PHI/PHI_Examples_Address.htm",l:-1,t:"Example Addresses",i:0.00673452858742952,a:"Example Addresses The following tables list example landmarks and values for the address grammar (address.ecr). Type Country Landmark Example phi/address/city us City L.A. Type Country Landmark Example phi/address/postcode us Zip code 92808"},"73":{y:0,u:"../Content/PHI/PHI_Examples_Age.htm",l:-1,t:"Example Ages",i:0.00673452858742952,a:"Example Ages The following tables list example landmarks and values for the age grammar (age.ecr). Type Country Landmark Example phi/age/over89/context us Age: 99 years old"},"74":{y:0,u:"../Content/PHI/PHI_Examples_Certificate.htm",l:-1,t:"Example Certificates",i:0.00673452858742952,a:"Example Certificates The following tables list example landmarks and values for the certificate grammar (certificate.ecr). Type Country Landmark Example phi/certificate/generic us Certificate No MX-123-456/78"},"75":{y:0,u:"../Content/PHI/PHI_Examples_Date.htm",l:-1,t:"Example Dates",i:0.00673452858742952,a:"The following tables list example landmarks and values for the date grammar (date.ecr). Type Country Landmark Example phi/date/dob eng DOB 01/13/1981 Type Country Landmark Example phi/date/dod eng Died on 01/13/1981 Type Country Landmark Example phi/date/medical eng Admission date 01/13/1981 Type ..."},"76":{y:0,u:"../Content/PHI/PHI_Examples_DEA.htm",l:-1,t:"Example DEA Numbers",i:0.00673452858742952,a:"Example DEA Numbers The following table lists example landmarks and values for the DEA (Drug Enforcement Agency) grammar (dea.ecr). Type Country Landmark Example phi/dea/ndc us NDC 66467-2220-1"},"77":{y:0,u:"../Content/PHI/PHI_Examples_Device.htm",l:-1,t:"Example Device ID Numbers",i:0.00673452858742952,a:"Example Device ID Numbers The following table lists example landmarks and values for the device ID grammar (device_id.ecr)."},"78":{y:0,u:"../Content/PHI/PHI_Examples_HealthPlan.htm",l:-1,t:"Example Health Plan Numbers",i:0.00673452858742952,a:"The following tables list example landmarks and values for the Health Plan grammar (healthplan.ecr). Type Country Landmark Example phi/healthplan/hcpcs_i us CPT Code 3006F Type Country Landmark Example phi/healthplan/hicn us Health Insurance Claim Number 123-45-6789-A Type Country Landmark Example ..."},"79":{y:0,u:"../Content/PHI/PHI_Examples_Internet.htm",l:-1,t:"Example Internet Values",i:0.00673452858742952,a:"Example Internet Values The following tables list example landmarks and values for the internet grammar (internet.ecr). Type Country Landmark Example phi/inet/ip ip 10.12.14.16"},"80":{y:0,u:"../Content/PHI/PHI_Examples_Laboratory.htm",l:-1,t:"Example Laboratory Numbers",i:0.00673452858742952,a:"Example Laboratory Numbers The following table lists example landmarks and values for the laboratory grammar (laboratory.ecr)."},"81":{y:0,u:"../Content/PHI/PHI_Examples_License.htm",l:-1,t:"Example Licenses",i:0.00673452858742952,a:"Example Licenses The following tables list example landmarks and values for the license grammar (license.ecr). Type Country Landmark Example phi/license/generic us License MX-123-456/78"},"82":{y:0,u:"../Content/PHI/PHI_Examples_Location.htm",l:-1,t:"Example Locations",i:0.00673452858742952,a:"Example Locations The following table lists example landmarks and values for the location grammar (location.ecr)."},"83":{y:0,u:"../Content/PHI/PHI_Examples_Medical.htm",l:-1,t:"Example Medical Terms",i:0.00673452858742952,a:"The following tables list example values for the medical terms grammar (medical_terms.ecr). Type Country Landmark Example phi/medical_terms/blood_test eng 9 panel urine test Type Country Landmark Example phi/medical_terms/disease_condition eng 1p36 deletion syndrome Type Country Landmark Example ..."},"84":{y:0,u:"../Content/PHI/PHI_Examples_Name.htm",l:-1,t:"Example Names",i:0.00673452858742952,a:"Example Names The following tables list example landmarks and values for the names grammar (name.ecr). Type Country Landmark Example phi/name/given_name us Forename Michael Type Country Landmark Example phi/name/pre_title us Mrs Type Country Landmark Example phi/name/title_surname us Dr Smith"},});